
Disk Monitoring - Feature #1499

Add single value with number of disks with warnings

09/27/2016 03:56 PM - Luke Murphey

Status: Closed Start date: 09/27/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Disk Montoring Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 10/29/2016 06:57 AM - Luke Murphey

sourcetype=smartmon | `smart_look_for_warnings(Warnings)` | search Warnings=* | timechart distinct_count(host)

#2 - 10/29/2016 07:09 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
